@charset "utf-8";
/*common responsive*/
@media (max-width: 1280px) {
	body{min-width: 320px; font-size: 15px;}
	.container{width:1140px;}
	button, input, select, textarea {font-size:1em;}
	
	.footer-links li a{font-size: 1em;}
	.easybtn{right: 5px;}
	
}

@media (max-width: 1199px) {
	body{font-size: 14px;}
	.container{width:1002px;}
	.easybtn{display: none;}
	
}

@media (max-width: 1023px) {
	*{
		box-sizing:border-box;
		-moz-box-sizing:border-box; /* Firefox */
		-webkit-box-sizing:border-box; /* Safari */	
	}
	.container{width:100%; padding:0 2%;}
	
	.header-search{width: 435px;}
	.header-search .txt{width: 100%;}
	.col-sm100{float: none !important; width: 100% !important; margin-left:0 !important; margin-right: 0 !important;}
	
	.home-ztzl h3{ height: 115px;}
}

@media (max-width: 991px) {
	.header{ height:auto; overflow: hidden;}
	.mb30{margin-bottom: 20px;}
	
	.header-logo{padding:62px 0 12px; height: auto; background: none;}
	.header-search{margin:0 auto 25px; float: none;}
	.header-navMenu{ float: none;margin:0 auto;}
	.mainnav ul li a{ font-size: 1.125rem;}
	
	.footer-wzbs{margin-bottom: 10px;}
	.footer-wzbs, .footer-txt{display: block; text-align: center;}
	.footer-tel{float: none; text-align: center;}
	.footer-tel p{display: inline-block;}
	.footer-links ul{margin:0 -4px;}
	.footer-links li a{margin:0 4px;}
	.footer-txt{padding-left: 0;width: 100%;}
	.footer-txt span{width: 100%;}
}

/* xs mobile*/
@media (max-width: 768px) {
	.header-nav,.header-navbg{display: none;}
	.header-logo{padding:30px 0 20px;}
	.header-search{width: 100%; margin-bottom: 30px;margin-top:0px; }
	.header-navMenu{ display: none;}
	
	.mainnav{height: auto;}
	.mainnav .container{padding: 0;}
	.mainnav ul{ padding:12px 0; border:none;}
	.mainnav ul li{position:relative; width:33.33%;border:none; }
	.mainnav ul li a{height:auto; line-height:34px; font-weight: normal; overflow: hidden;}
	.mainnav ul li:after{content:""; width:1px; height:16px; background:#fff; position:absolute; top:50%; margin-top:-8px; right:0; filter:alpha(opacity=20); -moz-opacity:0.2; opacity:0.2;}
	.mainnav ul li a:hover, .mainnav ul li.on a{background:none; border-bottom: none;color: #fdf180;}
	
	.tab-brief .inpad{ padding: 0 10px;}
	
	.home-ztzl{border:0; height:auto;}
	.home-ztzl .box{height: 138px;}
	.home-ztzl h3{display: none;}
	.home-ztzl{padding-left: 0;}
	.home-ztzl .bd{margin:12px -10px 0px;}
	.home-ztzl .arrow{background: rgba(0,0,0,0.6); color: #fff; height: 40px; line-height: 40px; margin-top:-20px;}
	.home-ztzl .prev{left: 0; border-radius: 0 3px 3px 0;}
	.home-ztzl .next{right: 0; border-radius: 3px 0 0 3px;}
	
	.footer{padding-top: 13px;}
	.footer-links li{font: none; width: 100%; margin-bottom: 1px;}
	.footer-links li a{border:none; background:rgba(255,255,255,0.05);}
}

@media (max-width: 640px) {
	
}

@media (max-width: 480px) {
	.mainnav ul li a{font-size:16px;}
	
}

@media (max-width: 479px) {
	.tab-brief .hd li a{ font-size:16px;}
}

@media (max-width: 320px) {
	
}
